Bug 30959 - broken help files for "en" and other minor inconsistencies/spelling errors
broken help files for "en" and other minor inconsistencies/spelling errors
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: internet-config (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-07 11:34 EST by Ben Levenson
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-07 14:53:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-03-07 11:34:48 EST
build: qa0306.0
The following files have links to images that aren't packaged with the
documentation:
/usr/share/doc/HTML/en/internet-config/index.html -- isdn.png
/usr/share/doc/HTML/en/internet-config/adsl.html -- adsl.png

These links aren't present in the German documentation.
Comment 1 Ben Levenson 2001-03-07 11:59:05 EST
Other minor stuff/inconsistencies...
Spelling error:
      ISDN config --> Provider --> Create New --> Dial mode: auto/manuell
       should read "manual"

Word wrap in "balloon help":
      ISDN config --> Provider --> Choose --> Prefix
      this results in a very long help message.  the same message is presented
      in  "create new" with word wrap
Comment 2 Ben Levenson 2001-03-07 12:00:57 EST
changed summary to reflect the most recent changes....
Comment 3 Ngo Than 2001-03-07 14:53:14 EST
It's fixed with internet-config-0.35-1.
Comment 4 Ben Levenson 2001-03-08 14:06:03 EST
fix verified in internet-config-0.35-1 (build qa0308.0)

Note You need to log in before you can comment on or make changes to this bug.